"IDS_ACCEPT" = "Принять";
"IDS_APP_MENU_ABOUT_QS" = "О программе TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Скрыть прочие";
"IDS_APP_MENU_HIDE_QS" = "Скрыть TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Настройки...";
"IDS_APP_MENU_QUIT_QS" = "Выйти из Quit TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Службы";
"IDS_APP_MENU_SHOW_ALL" = "Показать всё";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Перед тем как открыть %1%, выйдите из TeamViewer.";
"IDS_APP_RUNNING_TITLE" = "Копия TeamViewer уже открыта.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Возникла проблема при создании заявки на обслуживание. Пожалуйста, свяжитесь со своим партнёром.";
"IDS_DECLINE" = "Отклонить";
"IDS_DISCLAIMER_INFO" = "Помните, что приведённый выше отказ от ответственности никак не связан с TeamViewer Germany GmbH. Он определяется пользователем TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Отказ от ответственности";
"IDS_EDIT_MENU" = "Редактировать";
"IDS_EDIT_MENU_COPY" = "Копировать";
"IDS_EDIT_MENU_CUT" = "Вырезать";
"IDS_EDIT_MENU_DELETE" = "Удалить";
"IDS_EDIT_MENU_PASTE" = "Вставить";
"IDS_EDIT_MENU_REDO" = "Повторить";
"IDS_EDIT_MENU_SELECT_ALL" = "Выделить все";
"IDS_EDIT_MENU_UNDO" = "Отменить";
"IDS_ERROR" = "Ошибка";
"IDS_EXIT" = "Выход";
"IDS_HELP_MENU" = "Справка";
"IDS_HELP_MENU_FEEDBACK" = "Обратная связь";
"IDS_HELP_MENU_WEBSITE" = "Веб-сайт TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Веб-справка по TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Ваш ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Разрешить управление";
"IDS_MAIN_WINDOW_QUIT" = "Выйти";
"IDS_MEETING_NAME_LABEL" = "Ваше имя";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Ваш партнер \"%1%\" не может присоединиться к конференции вследствие несовместимой версии TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Создать новый случайный пароль";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Продолжить";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Я принимаю условия <a href=\"https://www.teamviewer.com/link/?url=232574\">Лицензионного соглашения с конечным пользователем</a>, а также <a href=\"https://www.teamviewer.com/link/?url=441911\">Соглашения об обработке данных</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Политика конфиденциальности";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Вы отклонили запрос на присоединение к удаленному сеансу";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Закрыть";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Отменили по ошибке? Обратитесь к лицу, оказывающему поддержку, чтобы получить новое приглашение.";
"IDS_ONEQS_SESSION_ENDED" = "Ваш сеанс завершен";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Закрыть";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Если вы ожидаете повторного подключения лица, оказывающего поддержку, нажмите «Присоединиться к сеансу повторно»";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Подключиться к сеансу повторно";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Произошло неожиданное закрытие вашего сеанса.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Подключиться к сеансу повторно";
"IDS_ONEQS_SESSION_ONGOING" = "Текущий сеанс";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Завершить сеанс";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Время начала сеанса %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Завершить сеанс?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "Завершая сеанс, вы разорвете удаленное подключение и %1% больше не сможет оказывать вам поддержку.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Продолжить сеанс";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Завершить сеанс";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Отклонить";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Присоединиться";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Этот сеанс будет однократным. %1% не будет иметь доступа к устройству после завершения сеанса.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "Пользователь %1% запустил сеанс";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Получить поддержку";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Подключиться";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Введите код сеанса, предоставленный вашим партнером, чтобы предоставить им доступ к вашему устройству и получить поддержку.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Before you join, make sure this is someone you trust.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Supporter information";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Ожидаем запуска сеанса лицом, оказывающим поддержку";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Отменить сеанс";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Вы сможете присоединиться сразу после начала сеанса.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Отменить сеанс";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I have read the supporter information.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Check supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Продолжить";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Страна";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify the original location of supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Unable to verify the email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Supporter information";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Неизвестно";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY" = "Allow your supporter to control your mouse and keyboard.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY_BUTTON" = "Configure Accessibility";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Продолжить";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING" = "Allow your supporter to see your screen.";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING_BUTTON" = "Configure Screen Recording";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Настроить";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Your supporter will not be able to interact with your Mac using keyboard and mouse.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Don't configure";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Accessibility permission is not configured";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Prepare for your support session";
"IDS_OSPERMISSION_MENU" = "Проверка параметров системного доступа";
"IDS_PASSWORD_LABEL" = "Пароль";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Описание";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Код сеанса";
"IDS_SAVE" = "Сохранить";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "Окно";
"IDS_WINDOW_MENU_BRING_FRONT" = "Перенести всё на передний план";
"IDS_WINDOW_MENU_CLOSE" = "Закрыть";
"IDS_WINDOW_MENU_MINIMIZE" = "Минимизировать";
"IDS_WINDOW_MENU_ZOOM" = "Масштабирование";
